Package: grails.core

## [Groovy] Trait GrailsApplicationClass

- grails.core.GrailsApplicationClass

- All Implemented Interfaces and Traits:
    GrailsApplicationLifeCycle

      @groovy.transform.Trait
      trait GrailsApplicationClass
      extends java.lang.Object
      implements GrailsApplicationLifeCycle

  Marker interface for the GrailsApplicationClass

  Authors:
    Graeme Rocher
  Since:
    3.0.10

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`